<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

   $lang = array_merge($lang, array (
     'documentation'                             => 'Documentation',
     'documentation_empty'                       => 'There is no documentation at the moment',
     'documentation_save_ok'                     => 'Documentation saved successfully',
     'documentation_edit_ok'                     => 'Documentation has been updated successfully',
     'documentation_add_ok'                      => 'Documentation added successfully',
     'documentation_desc'                        => 'Description',
     'documentation_stat_help'                   => "In this section you can create documentation.",
     'documentation_add'                         => 'Add documentation',
     'documentation_edit'                        => 'Edit Documentation',
     'documentation_add_tpl'                     => 'Add a template',
     'documentation_edit_tpl'                    => 'Edit Template',
     'documentation_add_version'                 => 'Add JMYCMS version',
     'documentation_add_versions'                => 'Add a version',
     'documentation_edit_version'                => 'Edit JMYCMS version',
     'documentation_list'                        => 'List',
     'documentation_tag'                         => 'Tag',
     'documentation_location'                    => 'Location',
     'documentation_locations'                   => 'Enter the location of the template',
     'documentation_location1'                   => 'The location of the file, relative to its location folder',
     'documentation_version'                     => 'Versions',
     'documentation_history'                     => 'Version History',
     'documentation_historys'                    => 'Version history',
     'documentation_history1'                    => 'JMYCMS development History',
     'documentation_mod'                         => 'Placement',
     'documentation_download'                    => 'Enter the address of the download version',
     'documentation_tag1'                        => 'Enter where this tag is valid',
     'documentation_templ'                       => 'Template',
     'documentation_templs'                      => 'Valid in the template',
     'documentation_everywhere'                  => 'In all',
     'documentation_tpl_name'                    => 'Template name',
     'documentation_tpl_empty'                   => 'There are no templates',
     'documentation_tpl'                         => 'Enter the template name',
     'documentation_versions'                    => 'Version number',
     'documentation_version_pre'                 => 'Enter the version number',
     'documentation_tpl1'                        => 'Will be linked to documentation',
     'documentation_mod1'                        => 'Example: {%CARMA%} or [nogroup=X]text[/nogroup]',
     'documentation_download1'                   => 'Download version address',
     'documentation_downl'                       => 'Download address',
     'documentation_error'                       => 'There is no file to download',
     'documentation_assembly'                    => 'Assembly',
     'documentation_id'                          => 'ID',
     'documentation_active'                      => 'Documentation is active',
     'documentation_pre_desc'                    => 'Text in the description',
     'documentation_delete_title'                => 'Delete TAG - [documentation]?',
     'documentation_delete_text'                 => 'Do you really want to remove the documentation for the "[documentation]" TAG? <br/>It will be impossible to restore this documentation!',
     'documentation_tpl_delete_title'            => 'Delete template - [tpl]?',
     'documentation_tpl_delete_text'             => 'Do you really want to remove the "[tpl]" template? <br/>Restoring this template will be impossible!',
     'documentation_version_delete_title'        => 'Delete assembly - [version]?',
     'documentation_version_delete_text'         => 'Do you really want to delete the "[version]" build? <br/>Restoring this build will be impossible!',
   ));
   ?>